Description

Provide missing mass of 

9

Li from 

3

He registered in the side telescopes in coincidence with 

8

He registered in the central telescope.

Provide a selection of 

8

He in the central telescope in a file (e.g. in pdf format) as an attachment to this issue.

Missing mass of 

9

Li should be shown inside the text of the comment.

History

#1 - 02/02/2020 04:43 PM - Ivan Muzalevsky

- File he8_ID.pdf added

- File he6_ID.pdf added

- % Done changed from 0 to 50

#2 - 04/27/2020 07:56 PM - Ivan Muzalevsky

For the analysis, the parameters from the issue 458 were used.

Identification

Realization of the identification of the 8He in the central telescope is attached: he8_ID.pdf

Green dots - considered 8He events, 

Blue dots - coincidences with 3He events from some side telescope

Red dots - coincidence of considered 8He with 3He events from some side telescope

Realization of the identification of the 6He in the central telescope is attached: he6_ID.pdf

Green dots - considered 6He events, 

Blue dots - coincidences with 3He events from some side telescope

Red dots - coincidence of considered 6He with 3He events from some side telescope

The presented identification realizations in the attached pdf files was performed with not full statistics, because the CsI amplification were changed

during the experiment. And as far as we do not have CsI calibration parameters, I can't provide ID plot with full statistics. That is why, the amount of

coincidences found in pdf files can be lower that in the MM histogram.

Missing-mass spectrum

At the following picture of the MM summerd from all 4 telescopes of the 9Li reconstructed from 3He is presented:

Top left: 

black line: all 3He events from side telescopes

red line: 3He events in coincidense with 9Li events from central telescope

green line: 3He events in coincidense with 6He OR 8He events from central telescope

Top right: green spectra from the top left pic (MM spectra reconstructed from 3He events in coincidense with 6He OR 8He events from central

telescope)

Bottom left: MM spectra reconstructed from 3He events in coincidense with 8He events from central telescope

Bottom right: MM spectra reconstructed from 3He events in coincidense with 6He events from central telescope

 mm_9li.png 
http://er.jinr.ru/develop/issues/458


#3 - 04/27/2020 07:56 PM - Ivan Muzalevsky

- File deleted (he8_ID.pdf)

#4 - 04/27/2020 07:56 PM - Ivan Muzalevsky

- File deleted (he6_ID.pdf)

#5 - 04/27/2020 08:32 PM - Ivan Muzalevsky

- File he6_ID.pdf added

- File he8_ID.pdf added

#6 - 04/27/2020 08:32 PM - Ivan Muzalevsky

- % Done changed from 50 to 100

Files

he6_ID.pdf 17.6 MB 04/27/2020 Ivan Muzalevsky

he8_ID.pdf 16.5 MB 04/27/2020 Ivan Muzalevsky
